Activity log for bug #759414

Date Who What changed Old value New value Message
2011-04-13 04:23:36 Richard Mansfield bug added bug
2011-04-13 04:28:06 Richard Mansfield mahara: assignee Richard Mansfield (richard-mansfield)
2011-04-13 04:28:15 Richard Mansfield mahara: status Confirmed In Progress
2011-04-14 02:00:59 Richard Mansfield mahara: status In Progress Fix Committed
2011-06-14 04:08:02 Fran├žois Marier mahara: status Fix Committed Fix Released